.instituicoes_items {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    row-gap: 15px;
}
.instituicoes_item {
    display: block;
    width: 200px;
    min-height: 120px;
    border-radius: 6px;
}
.instituicoes_item h3 {
    display: none;
}
.instituicoes_item .item_container {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.instituicoes_item .item_thumbnail {
    order: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 120px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 80%;
    background-color: white;
}

.debug,
.instituicoes_item small {
    display: none;
}

@media (max-width: 400px) {
    .instituicoes_items {
        padding: 0 !important;
    }
    .instituicoes_item {
        width: 45%;
    }
}